<?
$tv=intval($_GET['tv']);
include_once('../blok/tv_array.php');
?>

<script type="text/javascript" src="../tv/player.js"></script>
<div id="tv" style="width: 290px; height: 220px; background-color: #000000">
<script type="text/javascript">
AC_FL_RunContent(
	"src", "../tv/player.swf",
	"flashVars", "host=<?=$tv_array[$tv][1]?>",
	"width", "290",
	"height", "220",
	"align", "left",
	"id", "videoPlayer",
	"quality", "high",
	"name", "videoPlayer",
	"allowScriptAccess","sameDomain",
	"allowFullScreen", "true",
	"type", "application/x-shockwave-flash",
	"pluginspage"
);
</script>
